apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingresse-gestion
  namespace: default
spec:
  tls:
  - hosts:
    - dev.gest.com
  rules:
  - host: dev.gest.com
    http:
      paths:
      - path: /liste
        pathType: Prefix  
        backend:
          service:
            name: service-front
            port: 
              number: 4200

